com.explodingpixels.widgets.plaf

## Interface EPComboPopup.ComboBoxVerticalCenterProvider

- Enclosing class:
    EPComboPopup

      public static interface EPComboPopup.ComboBoxVerticalCenterProvider

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `provideCenter(JComboBox comboBox)`

- - ### Method Detail

    - #### provideCenter

          int provideCenter(JComboBox comboBox)